.NET 3.5

10/04/2008 - 22:59 von Ingo Manthey | Report spam
Hallo NG,

wenn ein Enduser das .NET 3.5 installiert muss er dann auch noch .NET 2.0
installieren oder ist in 3.5 auch das 2.0 enthalten?

Danke Ingo
 

Lesen sie die antworten

#1 Gilles Kohl [MVP]
10/04/2008 - 23:49 | Warnen spam
On Thu, 10 Apr 2008 17:59:49 -0300, "Ingo Manthey" wrote:

Hallo NG,

wenn ein Enduser das .NET 3.5 installiert muss er dann auch noch .NET 2.0
installieren oder ist in 3.5 auch das 2.0 enthalten?

Danke Ingo



Ja :-)

Es kommt ein wenig drauf an was er genau installiert aber m.W. ist das Framework 2.0 in diesem Download enthalten:

http://www.microsoft.com/downloads/...laylang=en

Viele Grüße,
Gilles.

Ähnliche fragen